@font-face {
	font-family: Gilroy;
	font-display: swap;
	src: local("Gilroy Bold"), local("Gilroy-Bold"),
		url(../static/fonts/GilroyBold/font.woff2) format("woff2"),
		url(../static/fonts/GilroyBold/font.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}

body.page-template-template-about-us {
	background-color: #FEFAF8;
}

.slider_say_area.resources-area .slider-holder,
.slider_say_area.new .navigation-container,
.page-template-template-about-us .app-container {
	width: 100%;
	max-width: 100%;
	padding: 0 16px;
}

.resources-slider .swiper-slide {
	background-color: #F6EFE9;
	padding: 0;
	border-radius: 28px;
}

@media (min-width: 768px) {
	.slider_say_area.resources-area .slider-holder,
	.slider_say_area.new .navigation-container,
	.page-template-template-about-us .app-container {
		max-width: 1024px;
		padding: 0 32px;
	}

	.slider_say_area .swiper-slide {
		border-radius: 47px;		
	}
}

@media (min-width: 860px) {
	.slider_say_area .swiper-slide {
		border-radius: 30px;		
	}
}

@media (min-width: 1024px) {
	.slider_say_area.resources-area .slider-holder,
	.slider_say_area.new .navigation-container,
	.page-template-template-about-us .app-container {
		max-width: calc(1296px + 96px);
		padding: 0 48px;
	}

	.slider_say_area .swiper-slide {
		border-radius: 24px;		
	}
}

@media (min-width: 1300px) {
	.slider_say_area .swiper-slide {
		border-radius: 30px;		
	}
}

/* @media (min-width: 1441px) {
	.slider_say_area .swiper-slide {
		border-radius: 28px;		
	}
} */

.app-header {
	position: sticky;
	background: rgba(254, 250, 248, .8);
}

.have_top_head+main,
main {
	padding-top: 0 !important;
}

.au-intro {
	margin: 64px 0 0;
}

.app-header__btns .app-category-link {
	padding: 12px 15px;
}

.app-header .ltm-link--white {
	padding: 12px 20px;
	line-height: 1.2;
	height: 40px;
	font-weight: 600;
	border: none;
	background: radial-gradient(100% 191.36% at 100% 0%, #F64963 0%, #FF8541 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}

.app-header .ltm-link--white:before {
    transition: opacity .3s ease-in-out;
    content: '';
    opacity: 0;
    pointer-events: none;
    background: -o-radial-gradient(100% 0, 100% 191.36%, #F64963 0, #F64963 100%);
    background: radial-gradient(100% 191.36% at 100% 0, #F64963 0, #F64963 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
}

.app-header__btns .app-category-link.app-category-link--active {
	padding: 8px 20px;
	height: 40px;
	line-height: 1.2;
	font-weight: 600;
}

.app-header .ltm-link--white:hover:before {
	opacity: 1;
}

.app-header .ltm-link--white:hover {
	color: #fff;
}

@media (min-width: 1440px) {
	.au-intro {
		margin: 120px 0 0;
	}
}

.au-intro__title {
	font-weight: 400;
	margin: 0 0 16px;
	letter-spacing: 0.4px;
}

.au-intro__title span {
	font-weight: 700;
}

.twocolumn-intro {
	display: flex;
	flex-direction: column;
	gap: 13px;
	justify-content: space-between;
}

.twocolumn-intro .box {
	border-radius: 24px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	padding: 44px 24px;
}

.twocolumn-intro .box.blue {
	background-color: #5879ee;
}

.twocolumn-intro .box.orange {
	background-color: #ff8541;
}

.twocolumn-intro .h2 {
	font-size: 24px;
	margin: 0 0 16px;
	font-weight: 700;
}

.twocolumn-intro p {
	max-width: 418px;
	margin: 0;
	font-size: 18px;
	line-height: 1.3;
}

.au-intro__description {
	margin: 0 0 45px;
	font-size: 24px;
	font-weight: 400;
}

.au-count__subtitle {
	line-height: 1.3;
}

@media (min-width: 768px) {
	.twocolumn-intro {
		flex-direction: row;
		gap: 17px;
	}

	.twocolumn-intro .box {
		max-width: 637px;
		width: 100%;
	}
}

@media (min-width: 1024px) {
	.au-intro__title {
		font-size: 56px;
		margin: 0 0 16px;
	}

	.twocolumn-intro .box {
		padding: 55px 32px;
	}
}

@media (min-width: 1440px) {
	.au-intro__description {
		font-size: 32px;
		margin: 0 0 70px;
	}

	.au-intro__title {
		font-size: 64px;
		margin: 0 0 16px;
	}

	.twocolumn-intro {
		gap: 24px;
	}

	.twocolumn-intro .box {
		padding: 55px 64px;
	}

	.twocolumn-intro .h2 {
		font-size: 32px;
		margin: 0 0 16px;
	}

	.twocolumn-intro p {
		font-size: 24px;
	}
}

.page-template-template-about-us .hp-brands__wrap {
	position: relative;
	display: flex;
	overflow: hidden;
	user-select: none;
	gap: 100px;
	mask-image: linear-gradient(to right,
			hsl(240 7% 39% / 0),
			hsl(240 7% 39% / 1) 20%,
			hsl(240 7% 39% / 1) 80%,
			hsl(240 7% 39% / 0));
}

.page-template-template-about-us .hp-brands__list {
	flex-shrink: 0;
	display: flex;
	gap: 100px;
	counter-reset: item;
	justify-content: space-around;
	min-width: 100%;
	animation: scroll 20s linear infinite;
	/* padding: 0 30px; */
}

.page-template-template-about-us .hp-brands__item {
	flex: 0 0 auto;
	border-radius: 6px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	color: #fff;
	margin: 0;
	width: 100px;
	transition: all 0.1s ease-in-out;
	filter: brightness(0.2);
}

.page-template-template-about-us .hp-brands__list {
	padding-bottom: 0;
}

.page-template-template-about-us .hp-brands__title {
	color: #17171e;
	font-size: 16px;
	opacity: .5;
}

.hp-brands {
	margin: 64px 0;
}

@media (min-width: 768px) {
	.hp-brands {
		margin: 144px 0 80px;
	}

	.page-template-template-about-us .hp-brands__title {
		font-size: 20px;
	}

	/* .page-template-template-about-us .hp-brands__list {
		padding-bottom: 64px;
	} */
}

@media (min-width: 1024px) {
	.hp-brands {
		margin: 134px 0 64px;
	}

	.page-template-template-about-us .hp-brands__title {
		font-size: 24px;
	}
}

@media (min-width: 1440px) {
	.hp-brands {
		margin: 116px 0 136px;
	}
}

/* timeline */
.timeline {
	margin: 0 0 64px;
}

.timeline .mobile {
	display: block;
}

.timeline .desktop,
.timeline .tablet {
	display: none;
}

.timeline-block {
	background-color: #f6efe9;
	padding: 32px 10px 10px;
	text-align: center;
	border-radius: 24px;
}

.timeline-block h2 {
	font-size: 32px;
	line-height: 1.3;
	margin: 0;
}

.timeline-block img {
	border-radius: 18px;
}

.timeline-description {
	font-size: 18px;
	line-height: 1.333;
	margin: 0 0 20px;
	color: #000;
	font-weight: 500;
}

@media (min-width: 769px) {
	.timeline .tablet {
		display: block;
	}
	
	.timeline .mobile,
	.timeline .desktop {
		display: none;
	}

	.timeline-block h2 {
		font-size: 44px;
	}

	.timeline-description {
		font-size: 24px;
	}
}

@media (min-width: 1024px) {
	.timeline {
		margin: 0 0 80px;
	}
}

@media (min-width: 1440px) {
	.timeline .desktop {
		display: block;
	}

	.timeline .mobile,
	.timeline .tablet {
		display: none;
	}

	.timeline-block {
		padding: 40px 16px 16px;
	}

	.timeline-description {
		margin: 0 0 20px;
	}

	.timeline {
		margin: 0 0 120px;
	}
}

/* end timeline */

/* founder-block */

.founder-block {
	display: flex;
	flex-direction: column;
	gap: 40px;
	padding: 0;
	margin: 0 0 40px;
}

.founder-block .img-holder {
	border: 8px solid #fff;
	border-radius: 18px;
	overflow: hidden;
	max-width: 384px;
}

.founder-block .text {
	max-width: 660px;
	font-weight: 500;
	color: #1e1e1e;
	line-height: 1.33;
	letter-spacing: -0.2px;
}

.founder-block .text p {
	font-size: 16px;
	line-height: 1.3;
	margin: 0 0 25px;
}

.au-features {
	margin: 0 0 64px;
}

.au-features h2 {
	font-weight: 700;
	font-size: 32px;
	margin: 0 0 32px;
	color: #16161d;
}

.founder-block .author {
	font-size: 18px;
	line-height: 2;
	font-weight: 700;
}

.au-features h2.tablet {
	display: none;
	text-align: center;
}

@media (min-width: 768px) {
	.founder-block {
		gap: 40px;
		flex-direction: row;
		align-items: center;
		margin: 0 0 24px;
	}

	.au-features h2 {
		margin: 0 0 34px;
	}

	.au-features h2.tablet {
		display: block;
	}

	.au-features h2.desktop {
		display: none;
	}

	.au-features__counts {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.au-count {
		text-align: left;
	}
}

@media (min-width: 1024px) {
	.au-features__counts {
		margin-bottom: 72px;
	}

	.founder-block {
		gap: 40px;
	}

	.au-features h2.tablet {
		display: none;
	}

	.au-features h2.desktop {
		display: block;
	}

	.founder-block .text p {
		font-size: 18px;
	}
}

@media (min-width: 1440px) {
	.founder-block {
		gap: 150px;
		padding: 24px 0;
		margin: 0 0 44px;
	}

	.au-features {
		margin: 0 0 72px;
	}

	.founder-block .img-holder {
		margin: 0 0 0 -8px;
	}

	.slide .img-holder {
		border-width: 14px !important;
	}
}

/* end founder */

/* Oboard Success Stories */
.blog-preview {
	background-color: #f6efe9;
	margin-bottom: 0;
}

.blog-preview__title {
	font-size: 32px;
	letter-spacing: -0.2px;
	margin: 0 0 12px;
}

.blog-preview__description {
	font-size: 18px;
	letter-spacing: -0.2px;
	font-weight: 500;
	margin: 0 0 60px;
	text-align: center;
}

.blog-preview__post--default {
	padding: 8px;
	border-radius: 30px;
	background-color: #fff;
}

.blog-preview__post-header {
	display: none;
}

.blog-preview__post--default .post-thumbnail {
	margin: 0 0 32px;
}

.blog-preview__post--default .post-thumbnail__img {
	border-radius: 24px;
	border: 1px solid #ccc;
}

.blog-preview__post--default .post-body__title {
	font-size: 18px;
	font-weight: 600;
	margin: 0 24px 12px;
}

.blog-page__list {
	gap: 16px;
}

.blog-preview__post--default .post-body__excerpt {
	font-size: 14px;
	line-height: 1.33;
	color: #16161d;
	margin: 0 24px;
}

.blog-preview__post--default .post-body {
	margin-bottom: 44px;
}

@media(min-width: 1024px) {
	.blog-preview__description {
		margin: 0 0 72px;
	}

	.blog-preview__post--default .post-body__excerpt {
		font-size: 18px;
	}
}

/* end Oboard Success Stories */

/* story */
.au-count {
	padding: 32px;
	border-radius: 24px;
}

.au-count:before {
	display: none;
}

.au-count:hover {
	transform: translateY(0) !important;
}

.au-count:nth-child(4n+2) {
	background-color: #f64963;
	--shine-color: transparent;
}

.au-count:nth-child(4n+3) {
	background-color: #a769f6;
	--shine-color: transparent;
}

.au-count__title {
	margin: 0 0 8px;
	font-weight: 700;
}

/* end story */
/* faces */
.faces {
	background-color: #F6EFE9;
	padding: 64px 0;
	text-align: center;
}

.slider_say_area.resources-area {
	background-color: #fff;
	padding: 40px 0;
	margin: 0;
}

.slider_say_area.resources-area .title-box {
	border-color: #F6EFE9;
}

.slider_say_area .title {
	font-weight: 700;	
}

.slider_say_area .title-box img {
	margin: 0 0 22px;
}

@media(min-width: 1024px) {
	.faces {
		padding: 64px 0 140px;
	}

	.au-count {
		padding: 43px 32px;
	}

	.au-contact-us {
		margin: 72px 0;
	}
}

@media(min-width: 1440px) {
	.au-count {
		padding: 60px 64px;
	}

	.au-count__title {
		font-size: 56px;
	}

	.blog-page__list {
		gap: 24px;
	}

	.blog-page__list {
		margin-bottom: 72px;
	}

	.slider_say_area.resources-area {
		padding: 80px 0 72px;
	}
}

.faces h2 {
	font-weight: 700;
	font-size: 32px;
	line-height: 1.4;
	margin: 0 0 12px;
	letter-spacing: -.2px;
}

.faces .description {
	text-align: center;
	font-size: 18px;
	color: #1E1E1E;
	line-height: 1.3;
	margin: 0 0 60px;
}


.gallery-container {
	position: relative;
	width: 100%;
	overflow: hidden;
	max-width: 1920px;
	margin: 0 auto;
	padding: 12px 0;
	-webkit-mask-image: linear-gradient(to right,
			hsl(28 42% 94% / 0),
			hsl(28 42% 94% / 1) 20%,
			hsl(28 42% 94% / 1) 80%,
			hsl(28 42% 94% / 0));
	mask-image: linear-gradient(to right,
			hsl(28 42% 94% / 0),
			hsl(28 42% 94% / 1) 20%,
			hsl(28 42% 94% / 1) 80%,
			hsl(28 42% 94% / 0));
}

.gallery {
	display: flex;
	align-items: center;
	will-change: transform;
	padding: 15px 0;
}

.slide {
	position: relative;
	flex-shrink: 0;
	flex-basis: auto;
	max-width: 270px;
	height: auto;
	margin-left: -50px;
	transform: rotate(0deg);
}

.slide:nth-child(odd) {
	transform: rotate(-10deg);
}

.slide:nth-child(even) {
	transform: rotate(10deg);
}

.slide .img-holder {
	width: 100%;
	border: 8px solid #fff;
	border-radius: 24px;
	overflow: hidden;
	box-shadow: 0px 8px 17px 0px rgba(158, 158, 158, 0.1);
}

.slide img {
	width: 100%;
	max-height: 142px;
	object-fit: cover;
}

@media(min-width: 768px) {
	.slide img {
		max-height: 195px;
	}

	.slide {
		max-width: 368px;
	}
}

@media(min-width: 1024px) {
	.slide img {
		max-height: 242px;
	}

	.slide .img-holder {
		border-radius: 46px;
	}

	.slide {
		max-width: 457px;
	}
}

/* end faces */
/* contact us */
.au-contact-us .au-count__title,
.au-contact-us h2 {
	margin: 0 0 24px;
}

.au-contact-us {
	margin: 64px 0;
}



.link-swiper {
	padding: 8px;
	display: flex;
	flex-direction: column;
	text-decoration: none;
	color: #16161D;
	height: 100%;
}

.link-swiper:hover {
	text-decoration: underline;
}

.resources-slider .swiper-slide .img-holder {
	margin: 0 0 10px;
}

.slider_say_area.resources-area p {
	flex: 1;
	display: flex;
	align-items: center;
	margin: 0;
	font-size: 24px;
	line-height: 1.25;
	font-weight: 700;
	color: #16161D;
	padding: 25px;
}

.slider_say_area .title-box {
	border-radius: 24px;
}


@media(min-width: 1024px) {
	.au-contact-us {
		margin: 80px 0;
	}

	.slider_say_area.resources-area .slider-holder {
		gap: 24px;	
	}
}

@media(min-width: 1441px) {
	.au-contact-us {
		margin: 120px 0;
	}

	.slider_say_area .title-box {
		max-width: 416px;
		padding: 54px 40px;
	}

	.au-contact-us {
		margin: 72px 0;
	}

	.field-placeholder,
	.field-input, 
	.field-textarea {
		background: none !important;
	}
}